source: mod_gnutls/debian/control @ 0253d12

debian/masterdebian/stretch-backportsjessie-backports
Last change on this file since 0253d12 was 0253d12, checked in by Daniel Kahn Gillmor <dkg@…>, 4 years ago

Disable Monkeysphere support on non-Linux arches

The monkeysphere-validation-agent does not work properly on non-Linux
architectures, which causes the MSVA test to fail. Disable MSVA on
non-Linux to work around this until Monkeysphere is fixed.

Closes: #769493

  • Property mode set to 100644
File size: 1.2 KB
Line 
1Source: mod-gnutls
2Section: httpd
3Priority: extra
4Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
5Build-Depends: apache2-bin <!nocheck>,
6               apache2-dev,
7               debhelper (>= 9.20141010),
8               dh-apache2,
9               dh-autoreconf,
10               dpkg-dev (>= 1.17.14),
11               gnutls-bin <!nocheck>,
12               libapr1-dev,
13               libgnutls28-dev (>= 3.1.4),
14               libmsv-dev (>= 1.0),
15               libwww-perl,
16               monkeysphere (>= 0.36) [linux-any] <!nocheck>,
17               msva-perl [linux-any] <!nocheck>,
18               pandoc | markdown,
19               pkg-config,
20               procps <!nocheck>,
21               softhsm <!nocheck>,
22               curl | wget <!nocheck>
23Standards-Version: 3.9.6
24Homepage: https://mod.gnutls.org/
25Vcs-Git: https://mod.gnutls.org/git/mod_gnutls
26Vcs-Browser: https://mod.gnutls.org/browser/mod_gnutls
27
28Package: libapache2-mod-gnutls
29Architecture: any
30Depends: ${misc:Depends}, ${shlibs:Depends}
31Description: Apache module for SSL and TLS encryption with GnuTLS
32 mod_gnutls provides SSL 3.0, TLS 1.0, 1.1 and 1.2 encryption with the GnuTLS
33 library. It's similar in purpose to mod_ssl, but doesn't use OpenSSL.
Note: See TracBrowser for help on using the repository browser.